const Map<String, String> arabic = {
  "Empty Cart": "سلة فارغة",
  "do you have an empty cart?": "هل لديك سلة فارغة؟",
  "Wallet": "المحفظة",
  "do you have a full wallet?": "هل لديك محفظة ممتلئة",
  "Skip": "الانتقال الى صفحة تسجيل الدخول",
  "Error": "خطأ",
  "Success": "نجاح",
  "Info": "معلومة",
  "Warning": "تحذير",
  "Email: ": "البريد الالكتروني: ",
  "Password: ": "كلمة المرور: ",
  "Login": "تسجيل الدخول",
  "Don't you have an account ???": "لا تملك حساب؟؟ ",
  "Signup": "إنشاء حساب",
  "Name: ": "الاسم: ",
  "Phone: ": "رقم الهاتف: ",
  "Categories": "الاصناف",
  "Products": "المنتجات",
  "Description: ": "وصف المنتج: ",
  "Pricings: ": "السعر: ",
  "Add To Cart": "أضف الى السلة",
  "en": "انكليزي",
  "ar": "عربي",
  "Language": "اللغة",
  "FAQ": "الاسئلة المتكررة",
  "Nothing Found": "لا يوجد شيء هنا",
  "Profile": "الصفحة الشخصية",
  "Favorites": "المفضلة",
  'Settings': "الإعدادات",
  'Cart': "السلّة",
  'Orders': "الطلبات",
  'Logout': "تسجيل الخروج",
  'Update': "تعديل المعلومات",
  'DISCOUNT': "خصم",
  "Contacts": "جهات التواصل",
  "Home Page": "الصفحة الرئيسية",
  "Please enter a valid email": "أدخل بريد الكتروني صالح",
  "Please enter a valid password": "أدخل كلمة مرور صالحة",
  "Please enter a valid name": "أدخل إسم صالح",
  "Please enter a valid phone number": "أدخل رقم هاتف صالح",
  "Notifications": "الاشعارات",
  "Product has been added to favorites successfully":
      "تم إضافة المنتج الى قائمة المفضلة بنجاح",
  "Product has been added to cart successfully":
      "تم إضافة المنتج الى السلة بنجاح",
  "The quantity shouldn't be less than one":
      "لا يجب أن يكون العداد أقل من الواحد",
  "Product has been deleted from cart successfully":
      "تم حذف المنتج من السلة بنجاح",
  "Product has been deleted from favorites successfully":
      "تم حذف المنتج من المفضلة بنجاح",
  "Product has been updated successfully": "تم تعديل المنتج بنجاح",
  "English": "انكليزي",
  "Arabic": "عربي",
  "Change Password": "تغيير كلمة المرور",
  "Go to onboard screen": "الانتقال الى صفحة الاعداد",
  "Current Password": "كلمة المرور الحالية",
  "New Password": "كلمة المرور الجديدة",
  "Added to favorites Successfully": 'تم عملية الاضافة الى المفضلة بنجاح',
  "an error occurred when changing password":
      "حدث خطأ ما أثناء عملية تغيير كلمة المرور",
  "an error occurred while adding": "حدث خطأ ما أثناء عملية الإضافة",
  "an error occurred while fetching": "حدث خطأ أثناء عملية جلب البيانات",
  "an error occurred while deleting": "حدث خطأ أثناء عملية الحذف",
  "an error occurred while updating": "حدث خطأ أثناء عملية التعديل",
  "Product In Cart": "المنتج في السلة",
  "Product In Favorites": "المنتج في المفضلة",
  "Delete Confirmation": "تأكيد الحذف",
  "Are you sure you want to delete this item?": "هل أنت متأكد من حذف هذا العنصر",
  "Delete":"حذف",
  "Cancel":"الغاء",
  "Profile Info":"المعلومات الشخصية",
  "Edit Profile":"تعديل المعلومات",
  "Profile has been edited successfully":"تم تعديل الملف الشخصي بنجاح",
  "Subtotal:":"الاجمالي: ",
  "Total Price: ":"السعر الكلي: ",
  "Total Quantity: ":"الكمية الكلية: ",
  "Search Here":"ابحث هنا",
  "facebook":"فيسبوك",
  "instagram":"انستغرام",
  "twitter":"تويتر",
  "email":"بريد إلكتروني",
  "phone":"هاتف",
  "whatsapp":"واتس اب",
  "snapchat":"سناب شات",
  "youtube":"يوتيوب",
  "website":"الموقع الرسمي"
};
